fieldLayouts:
  376337aa-4b7e-4e50-8c15-4d0c55d471cf:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: faae0f51-b63c-43f5-90ed-0af5ddf97e7a # Slide Sobre
            instructions: '1100px X 600px'
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: slideSobre
hasTitleField: true
name: 'Slide sobre'
section: 8100bb77-35f3-4538-b9e7-c5ac8cab44f0 # Slide sobre
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
